@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */
.com_h__en {
	text-align: center;
	margin-bottom: 1.8em;
}


.fade_slide {
	width: 80%;
	max-width: 1000px;
	margin-inline: auto;
}

.cln_col2 {
	position: relative;
	display: grid;
}
.cln_col2 .box_img {
	position: relative;
	max-width: 590px;
	margin: 0 auto 4%;
}
.cln_col2 figcaption {
	text-align: right;
	font-size: 123%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.cln_col2 {
	justify-content: space-between;
	grid-template-columns: repeat(2,47%);
	row-gap: 5em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__en {
	margin-bottom: 1.2em;
}


.fade_slide {
	width: 100%;
}
.fade_slide .splide__arrows .splide__arrow--prev {
	right: calc(100% - 1.2em);
}
.fade_slide .splide__arrows .splide__arrow--next {
	left: calc(100% - 1.2em);
}

.cln_col2 > * {
	width: 85%;
	margin: 0 auto 8%;
}
.cln_col2 figcaption {
	font-size: 105%;
	margin-top: .8em;
}
}



/* ========================================================
  
  content

======================================================== */

/*---------------------------------------------------------
 concept
---------------------------------------------------------*/
#concept {
	text-align: center;
}
.cpt_inbox {
	position: relative;
}
#concept .com_h__min {
	text-align: center;
	margin-bottom: 1.6em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#concept .fs__15 {
	line-height: 2;
}
#concept .cpt_slide {
	position: absolute;
	width: 16vw;
	max-width: 210px;
	translate: 0 -50%;
	z-index: -1;
}
.cpt_slide:nth-of-type(1) {
	right: 80%;
	top: 54%;
}
.cpt_slide:nth-of-type(2) {
	left: 84%;
	top: 10%;
}
.cpt_slide:nth-of-type(3) {
	left: 75%;
	top: 90%;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.cpt_slide:nth-of-type(1) {
	right: 84%;
}
.cpt_slide:nth-of-type(2) {
	left: 86%;
}
.cpt_slide:nth-of-type(3) {
	left: 82%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#concept .fs__15 {
	text-align: left;
}
.cpt_slide_wrap {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3,31%);
	margin-bottom: 5%;
}
}

/*---------------------------------------------------------
 design
---------------------------------------------------------*/
#design {
	text-align: center;
}
.design_slide + p {
	margin-top: 1.2em;
}


/*---------------------------------------------------------
 space
---------------------------------------------------------*/
#space {
	position: relative;
	color: #FFF;
	padding-bottom: min(10%,130px);
}
#space .com_bg_color {
	height: calc(100% - min(18vw,270px));
}
.space_title {
	text-align: right;
	color: var(--color_base);
	margin-bottom: 8%;
}
.space_title::before {
	display: block;
	content: "";
	background-color: currentColor;
	width: 5.1em;
	height: 1px;
	margin: 0 0 1.2em auto;
}
.img_gallery {
	width: 50%;
	max-width: 610px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-left: 5.5%;
}
.img_gallery > li:nth-of-type(1) {
	width: 38%;
	max-width: 230px;
	margin-top: -22%;
}
.img_gallery > li:nth-of-type(2) {
	width: 49.2%;
	max-width: 300px;
}

.space_slide .splide__arrow .com_icon {
	border: 1px solid rgba(255,255,255,0.2);
}
.space_slide + p {
	width: 80%;
	max-width: 1000px;
	margin: 1em auto 0;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

#space .cln_col2 > figure:nth-of-type(1) {
	margin-top: -32%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#space .com_bg_color {
	height: calc(100% - 40vw);
}

#space .cln_col2 {
	margin-bottom: 10%;
}
#space .cln_col2 > figure:nth-of-type(1) {
	margin-left: 0;
}
#space .cln_col2 > figure:nth-of-type(2) {
	margin-right: 0;
}
.img_gallery {
	width: 85%;
	margin-left: -7%;
}
.space_slide + p {
	width: 96%;
	margin-top: .6em;
}
}

/*---------------------------------------------------------
 equipment
---------------------------------------------------------*/
#equipment {
	text-align: center;
}
.equ_slide .splide__track {
	overflow: visible;
}
.equ_slide .splide__slide {
	width: 50vw !important;
	max-width: 730px;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.equ_slide .splide__slide {
	width: 60vw !important;
}
}

/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}